Subject: Re: [lojban] questions about DOI & cmene

From: John Cowan <[email-masked]>
Date: Mon, 16 Jul 2001 10:58:55 -0400

Bob LeChevalier (lojbab) wrote:

> At 04:45 AM 07/15/2001 +0100, And Rosta wrote:
>
>>No -- what you say is in clear contradiction to the Woldy Codex, page 136
>>in discussion of ex. 11.5, though I too was in error. It is clear from
>>the book that "coi nanmu" = "coi le nanmu" = "coi do voi nanmu fa ke'a".
> 
> Well, I could say the book is wrong, but that wouldn't be appropriate. %^)
> 
> I'll just say that in ex. 11.5 there doesn't seem to be a substantial 
> difference in meaning between his chosen expansion and mine, which would 
> have use "la" instead of "le".

Sure there is. I distinctly remember asking you whether "doi girl in
the red dress" (Carter vocative) was intended to be veridical or non-v.,
and you distinctly said non-v. There was no question of its meaning
"O person named Girl In Red Dress!" which indeed is doi la etc.

> I'm missing the difference in the above pair.

doi bunre addresses something which is (perhaps non-veridically)
brown, whereas doi la bunre addresses someone named Brown.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein